.u-section-1 .u-sheet-1 {
  min-height: 594px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 563px;
  background-image: url("images/rosegold_ring.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 140px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-3 {
  min-height: 423px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 423px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-image-1 {
    min-height: 464px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 333px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 96px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: -157px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 185px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 184px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin: 42px auto -195px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 674px;
}

.u-section-2 .u-shape-1 {
  width: 125px;
  height: 28px;
  margin: 55px auto 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  width: 679px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin: 20px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 386px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 128px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-2 {
  width: 125px;
  height: 28px;
  margin: 0 auto 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 318px;
  }

  .u-section-2 .u-image-1 {
    height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 100px;
  }

  .u-section-2 .u-image-4 {
    height: 100px;
  }

  .u-section-2 .u-image-5 {
    height: 79px;
  }

  .u-section-2 .u-image-6 {
    height: 79px;
  }

  .u-section-2 .u-image-7 {
    height: 79px;
  }

  .u-section-2 .u-image-8 {
    height: 79px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -550px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 991px;
  }

  .u-section-2 .u-image-1 {
    height: 171px;
  }

  .u-section-2 .u-image-2 {
    height: 171px;
  }

  .u-section-2 .u-image-3 {
    height: 171px;
  }

  .u-section-2 .u-image-4 {
    height: 171px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: 0;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 296px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 296px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 296px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 296px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-shape-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-1 {
    height: 79px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-2 {
    height: 79px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-3 {
    height: 79px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-4 {
    height: 79px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -3px;
    margin-bottom: 12px;
  }
}